-- -*- lua -*-
-- Module file created by spack (https://github.com/spack/spack) on 2021-01-13 17:33:44.071842
--
-- python@3.8.7%gcc@6.4.0+bz2+ctypes+dbm~debug+libxml2+lzma~nis~optimizations+pic+pyexpat+pythoncmd+readline+shared+sqlite3+ssl~tix~tkinter~ucs4+uuid+zlib patches=0d98e93189bc278fbc37a50ed7f183bd8aaf249a8e1670a465f0db6bb4f8cf87 arch=linux-centos7-broadwell/eoi5k2n
--

whatis([[Name : python]])
whatis([[Version : 3.8.7]])
whatis([[Target : broadwell]])
whatis([[Short description : The Python programming language.]])
whatis([[Configure options : CPPFLAGS=-I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/sqlite-3.34.0-znal5kdhjdvntwp63lcvcituvvjblqv6/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/zlib-1.2.11-wp5daspjexwgd5rft64ekrbjk4uarol2/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/bzip2-1.0.8-hoiufcd7sjxd2ruqcbriem6a4cvinl7b/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/util-linux-uuid-2.36-nlh67vl5jrbo5jdbqwj3gyenfyktjlok/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/expat-2.2.10-ibk667vyy4bqx2vthuj4wgefuadbttjm/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/openssl-1.1.1i-kphel3rter2r2c5g4trtfsrzvjajvy5k/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/gettext-0.21-pzcpiio4lazjkflwc4qckzpv7p4r5tx5/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/xz-5.2.5-loqs5h3vpwh4r3izakh7y2hz6orm6hgm/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/ncurses-6.2-qc3gtqzwi6fytsfj75gykwnl7iexhxxv/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/libffi-3.3-ywrjwydowujllnlenhhw5xndjrnzeny5/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/readline-8.0-i5obcegnwidqu7xi25jefjubtsb6idin/include -I/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/gdbm-1.18.1-boj5sgi36mmh7jskcuamd2zi6pf3zcpa/include LDFLAGS=-L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/sqlite-3.34.0-znal5kdhjdvntwp63lcvcituvvjblqv6/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/zlib-1.2.11-wp5daspjexwgd5rft64ekrbjk4uarol2/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/bzip2-1.0.8-hoiufcd7sjxd2ruqcbriem6a4cvinl7b/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/util-linux-uuid-2.36-nlh67vl5jrbo5jdbqwj3gyenfyktjlok/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/expat-2.2.10-ibk667vyy4bqx2vthuj4wgefuadbttjm/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/openssl-1.1.1i-kphel3rter2r2c5g4trtfsrzvjajvy5k/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/gettext-0.21-pzcpiio4lazjkflwc4qckzpv7p4r5tx5/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/xz-5.2.5-loqs5h3vpwh4r3izakh7y2hz6orm6hgm/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/ncurses-6.2-qc3gtqzwi6fytsfj75gykwnl7iexhxxv/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/libffi-3.3-ywrjwydowujllnlenhhw5xndjrnzeny5/lib64 -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/readline-8.0-i5obcegnwidqu7xi25jefjubtsb6idin/lib -L/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/gdbm-1.18.1-boj5sgi36mmh7jskcuamd2zi6pf3zcpa/lib --without-pydebug --enable-shared --without-ensurepip CFLAGS=-fPIC --with-openssl=/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/openssl-1.1.1i-kphel3rter2r2c5g4trtfsrzvjajvy5k --with-dbmliborder=gdbm:bdb:ndbm --with-system-expat --with-system-ffi --enable-loadable-sqlite-extensions]])

help([[The Python programming language.]])



prepend_path("LD_LIBRARY_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/lib", ":")
prepend_path("LIBRARY_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/lib", ":")
prepend_path("PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/bin", ":")
prepend_path("MANPATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/share/man", ":")
prepend_path("C_INCLUDE_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/include", ":")
prepend_path("CPLUS_INCLUDE_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/include", ":")
prepend_path("INCLUDE", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/include", ":")
prepend_path("PKG_CONFIG_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/lib/pkgconfig", ":")
prepend_path("CMAKE_PREFIX_PATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/", ":")
prepend_path("CPATH", "/network/lustre/iss01/apps/software/scit/spack_installs/linux-centos7-broadwell/gcc-6.4.0/python-3.8.7-eoi5k2niuf2tyzvjxcwt6qwaxtwm32ri/include/python3.8", ":")

